% Returns Poisson's ratio for a vector of temperatures (Luecke et al, 2005)
% But only applicable for T <= 725°C - no data for austenite
function [nu] = Get_nu(T) 

    nu = zeros(1,length(T));
    for i=1:length(T)
        if T(i)>725
            T(i) = 725; % Caps at 725 - assume the value at 725 for higher (generally just try to avoid these temperatures)
        end
        nu(i) = 0.28737362 +...
            0.000025302417*T(i) +...
            0.000000026333384*T(i)^2 -...
            0.000000000099419588*T(i)^3 +...
            1.2617779E-13*T(i)^4;
    end

end